
/****
.container 		{  }

a 				{ color: #00487D; }
a:hover			{ color: #7B0F0F; }
****/

/*-----------------------------------------------------------------------------
	Header
	Add a graphic logo, using the following CSS
-----------------------------------------------------------------------------*/


/****
#header {
	background: url('../images/logo.gif') 50px 17px no-repeat;
	height: 89px;
}

#header h1		 { display: none;  }
#header .description { display: none; }
****/

/*-----------------------------------------------------------------------------
	Navigation Colors
	Customize the navbar with this CSS
-----------------------------------------------------------------------------*/

/****
#nav, #subnav	{ background: #668040; }

#nav li.current_page_item a,
#nav li a:hover 	{ background: #F2FFDF; color: #FFF;}

#nav li a,
#subnav li a 	{ color: #F2FFDF; }

#nav li.current_page_item a,
#subnav li.current_page_item a,
#subnav li a:hover 	{ color: #F2FFDF; }
****/
#bio_photo {
    float: right;
    margin: 0 5px 20px ;
}
ul.posts {
list-style-type: none;
padding-left: 0px;
margin: 0px;
}
li.post {
border-bottom: 1px solid #CCC;
padding: 3px 0 2px 0;
}
input {
color:#6A5555;
font-family:'Verdana';
font-size:10px;
}
textarea {
color:#6A5555;
font-family:'Verdana';
font-size:10px;
}
#body {
    color: #40454B;
}
.post { color: #444; }
a, a:active, a:link, .post a {
border:0px none;
color:#000075;
text-decoration:none;
}
a:visited { color: ##61C; }
a:hover {
border:0px none;
color:#999999;
text-decoration:underline;
}

h2 { margin-bottom: 0; line-height: 1.1; }
h1, h2, h3, h4, h5 { color: #222 }

#maincontent .content {
  padding-left: 0px;
  padding-right: 0px;
}
#sidebar {
    margin: 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
#sidebar-inside {
    padding: 8px;
}

#sidebar ul {margin: 0;}
#sidebar li {
    color: #40454B;
    list-style-type: none;
    border-bottom:1px solid #CCCCCC;
    padding:2px 0px 3px 8px;
}
#sidebar li a {
    color:#555555;
    text-decoration:none;
    width:142px;
}
#sidebar .vevent .summary {
font-weight: bold;
color: #222222;
}
#sidebar .vevent .description {
  display: block;
  padding-left: 4px;
	}
#sidebar .vevent .location , #sidebar .vevent .timestamp {
  display: block;
  padding-left: 4px;
	font-style: italic;
}

#sidebar li a:hover {
    color: #FFFFFF;
}

.adr .region {
  
}
.description p {
	line-height: 1.5;
}
.postLocation { margin-top: 20px; }
.geo .latitude:before { content: "[ ";}
.geo .longitude:after { content: " ]";}
.geo .latitude:after {
  content: " x ";
}
.geo {
  font-size: 0.9em;
}
.postInfo {
  text-align: center;
}
.postDate {
  margin-left: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;  
  font-size: 30px;
  line-height: 35px;  
  background-color: #CCCCCC;  
  font-family: 'Arial';
  width: 100px;
}
.postDate .postMonth {
  color: #666666;
  display: block;
  text-transform: uppercase;
}
.postDate .postDay {
/*  color: #CCCCCC;*/
  color: #FFFFFF;
  display: block;
  font-family: 'Arial';
  font-weight: bold;
  letter-spacing: 1px;
  border-bottom: 1px solid #666666;
}
.postMap {
    margin: 10px ;
}
.tags {
    color:#828282;
    font-size:11px;
    margin:0px;
    padding:0px;
}
.externalItems {
/*  margin: 15px;
  margin-left: 5px;
*/}
.externalItems ul {
/*  padding: 15px;*/
margin: 0;
padding: 0;
}
.externalItems h3 {
  text-align: center;
}
.externalItems img {
  float: left;
}
.externalItems dd {
  padding-top: 5px;
}

#footer {
    width: 100%;
    background:#14252D none repeat scroll 0%;
    border-top:1px solid #666666;
    clear:both;
    color:#FFFFFF;
    padding:15px;
    text-align:center;
}
body {
    margin: 1.5em 0 0 0;
	font-size: 16px;
}

#sidebar h2, h5, #sidebar h2 a {
    font-size:1em;
    font-weight:bold;
    padding: 0;
    margin-bottom: 0.5em;
}
.side-c {
    margin-bottom: 15px;
}

#status {
    text-align: right;
}
#location a, #status a {
    font-size:1em;
    
    color: #555555;
    font-weight: normal/bold;
}
#subscriptions {
    text-align:right ;
}

.container {
    background-image:url(/images/HEO_Logo.png);
    background-repeat:no-repeat;
    background-position:top left; 
    background-position: -80px -70px;
}
/* css */
#logo {
    width: 547px;
    height: 90px;
    /*background-image: url(/images/HEO_Logo.png);*/

    display: block;
    }
#logo span {
    display: none;
    }
.snippet {
	background-color: #DDDDDD;
	padding: 5px;
	margin: 5px;
}
/*
Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
*/
#flickr_badge_uber_wrapper {text-align:center; width:150px;}
#flickr_badge_wrapper {padding:10px 0 10px 0;}
.flickr_badge_image {display: inline; margin:0 10px 10px 10px;}
.flickr_badge_image img {}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
#flickr_badge_wrapper {background-color:#ffffff;border: solid 1px #000000}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}

ol.lanyrd-listing a.flag-mini img { float: right}
